Feed for debian-qt-kde@lists.debian.org in PureOS green

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
qconf 2.4 is now up to date
polkit-qt-1 0.112.0 is outdated by 0.113.0
meta-kde 102 is outdated by 103
libmediawiki 5.37.0 is outdated by 19.08.0
krusader 2.7.1 is outdated by 2.7.2
pkg-kde-tools 0.15.29 is outdated by 0.15.30
phonon 4.10.2 is outdated by 4.10.3
phonon-backend-gstreamer 4.9.0 is outdated by 4.9.1
phonon-vlc 0.10.2 is outdated by 0.10.3
spectacle is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
spectacle-kde 18.04.0 is outdated by 19.04.3
spectacle-kde was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
qtav 1.12.0 is outdated by 1.13.0
qt5-webkit 2.3.4 is outdated by 5.9.1
kxstitch 2.1.1 is outdated by 2.2.0
peruse 1.2 is outdated by 1.2.186
kdevelop-pg-qt 2.1.0 is outdated by 2.2.0
kio-gdrive 1.2.5 is outdated by 1.2.6
libkf5kdgantt2 16.04.2 is now up to date
calligra 3.1.0 is now up to date
calligra 3.1.0 is outdated by 3.1.80
akonadi 18.08.3 is outdated by 19.04.0
akonadi-calendar 18.08.3 is outdated by 19.04.0
akonadi-calendar-tools 18.08.3 is outdated by 19.04.0
akonadi-contacts 18.08.3 is outdated by 19.04.0
akonadi-import-wizard 18.08.3 is outdated by 19.04.0
akonadi-mime 18.08.3 is outdated by 19.04.0
akonadi-notes 18.08.3 is outdated by 19.04.0
akonadi-search 18.08.3 is outdated by 19.04.0
akonadiconsole 18.08.3 is outdated by 19.04.0
akregator 18.08.3 is outdated by 19.04.0
baloo 5.54.0 is outdated by 5.57.0
breeze 5.14.5 is outdated by 5.15.4.1
calendarsupport 18.08.3 is outdated by 19.04.0
drkonqi 5.14.5 is outdated by 5.15.4
eventviews 18.08.3 is outdated by 19.04.0
extra-cmake-modules 5.54.0 is outdated by 5.57.0
frameworkintegration 5.54.0 is outdated by 5.57.0
grantlee-editor 18.08.3 is outdated by 19.04.0
incidenceeditor 18.08.3 is outdated by 19.04.0
kactivities 5.54.0 is outdated by 5.57.0
kactivities-stats 5.54.0 is outdated by 5.57.0
kactivitymanagerd 5.14.5 is outdated by 5.15.4
kaddressbook 18.08.3 is outdated by 19.04.0
kalarm 18.08.3 is outdated by 19.04.0
kalarmcal 18.08.3 is outdated by 19.04.0
karchive 5.54.0 is outdated by 5.57.0
kauth 5.54.0 is outdated by 5.57.0
kbookmarks 5.54.0 is outdated by 5.57.0
kcmutils 5.54.0 is outdated by 5.57.0
kcodecs 5.54.0 is outdated by 5.57.0
kcompletion 5.54.0 is outdated by 5.57.0
kconfig 5.54.0 is outdated by 5.57.0
kconfigwidgets 5.54.0 is outdated by 5.57.0
kcoreaddons 5.54.0 is outdated by 5.57.0
kcrash 5.54.0 is outdated by 5.57.0
kdav 18.08.3 is outdated by 19.04.0
kdbusaddons 5.54.0 is outdated by 5.57.0
kde-cli-tools 5.14.5 is outdated by 5.15.4
kdeclarative 5.54.0 is outdated by 5.57.0
kdecoration 5.14.5 is outdated by 5.15.4
kded 5.54.0 is outdated by 5.57.0
kdelibs4support 5.54.0 is outdated by 5.57.0
kdepim-addons 18.08.3 is outdated by 19.04.0
kdepim-apps-libs 18.08.3 is outdated by 19.04.0
kdepim-runtime 18.08.3 is outdated by 19.04.0
kdeplasma-addons 5.14.5.1 is outdated by 5.15.4
kdesignerplugin 5.54.0 is outdated by 5.57.0
kdesu 5.54.0 is outdated by 5.57.0
kdevelop 5.3.1 is outdated by 5.3.2
kdevelop-php 5.3.1 is outdated by 5.3.2
kdevelop-python 5.3.1 is outdated by 5.3.2
kdewebkit 5.54.0 is outdated by 5.57.0
kdnssd 5.54.0 is outdated by 5.57.0
kdoctools 5.54.0 is outdated by 5.57.0
kemoticons 5.54.0 is outdated by 5.57.0
kfilemetadata 5.54.0 is outdated by 5.57.0
kglobalaccel 5.54.0 is outdated by 5.57.0
kgpg 18.08.3 is outdated by 19.04.0
kguiaddons 5.54.0 is outdated by 5.57.0
khtml 5.54.0 is outdated by 5.57.0
ki18n 5.54.0 is outdated by 5.57.0
kiconthemes 5.54.0 is outdated by 5.57.0
kidentitymanagement 18.08.3 is outdated by 19.04.0
kidletime 5.54.0 is outdated by 5.57.0
kinfocenter 5.14.5 is outdated by 5.15.4
kinit 5.54.0 is outdated by 5.57.0
kio 5.54.1 is outdated by 5.57.0
kirigami2 5.54.0 is outdated by 5.57.0
kitemmodels 5.54.0 is outdated by 5.57.0
kitemviews 5.54.0 is outdated by 5.57.0
kjobwidgets 5.54.0 is outdated by 5.57.0
kjs 5.54.0 is outdated by 5.57.0
kjsembed 5.54.0 is outdated by 5.57.0
kldap 18.08.3 is outdated by 19.04.0
kleopatra 18.08.3 is outdated by 19.04.0
kmail 18.08.3 is outdated by 19.04.0
kmail-account-wizard 18.08.3 is outdated by 19.04.0
kmailtransport 18.08.3 is outdated by 19.04.0
kmediaplayer 5.54.0 is outdated by 5.57.0
knewstuff 5.54.0 is outdated by 5.57.0
knights 18.12.0 is outdated by 19.04.0
knotes 18.08.3 is outdated by 19.04.0
knotifications 5.54.0 is outdated by 5.57.0
knotifyconfig 5.54.0 is outdated by 5.57.0
korganizer 18.08.3 is outdated by 19.04.0
kpackage 5.54.0 is outdated by 5.57.0
kparts 5.54.0 is outdated by 5.57.0
kpimtextedit 18.08.3 is outdated by 19.04.0
kplotting 5.54.0 is outdated by 5.57.0
kpty 5.54.0 is outdated by 5.57.0
kross 5.54.0 is outdated by 5.57.0
krunner 5.54.0 is outdated by 5.57.0
kscreen 5.14.5 is outdated by 5.15.4
kscreenlocker 5.14.5 is outdated by 5.15.4
kservice 5.54.0 is outdated by 5.57.0
ksyntax-highlighting 5.54.0 is outdated by 5.57.0
ksysguard 5.14.5 is outdated by 5.15.4
ktexteditor 5.54.0 is outdated by 5.57.0
ktextwidgets 5.54.0 is outdated by 5.57.0
kunitconversion 5.54.0 is outdated by 5.57.0
kwallet 5.54.0 is outdated by 5.57.0
kwayland 5.54.0 is outdated by 5.57.0
kwayland-integration 5.14.5 is outdated by 5.15.4
kwidgetsaddons 5.54.0 is outdated by 5.57.0
kwin 5.14.5 is outdated by 5.15.4
kwindowsystem 5.54.0 is outdated by 5.57.0
kxmlgui 5.54.0 is outdated by 5.57.0
kxmlrpcclient 5.54.0 is outdated by 5.57.0
latte-dock 0.8.5 is outdated by 0.8.8
libkdepim 18.08.3 is outdated by 19.04.0
libkf5gravatar 18.08.3 is outdated by 19.04.0
libkf5ksieve 18.08.3 is outdated by 19.04.0
libkgapi 18.08.3 is outdated by 19.04.0
libkleo 18.08.3 is outdated by 19.04.0
libkscreen 5.14.5 is outdated by 5.15.4
libksysguard 5.14.5 is outdated by 5.15.4
mailcommon 18.08.3 is outdated by 19.04.0
mailimporter 18.08.3 is outdated by 19.04.0
mbox-importer 18.08.3 is outdated by 19.04.0
messagelib 18.08.3 is outdated by 19.04.0
milou 5.14.5 is outdated by 5.15.4
oxygen 5.14.5 is outdated by 5.15.4
pim-data-exporter 18.08.3 is outdated by 19.04.0
pim-sieve-editor 18.08.3 is outdated by 19.04.0
pimcommon 18.08.3 is outdated by 19.04.0
plasma-browser-integration 5.14.5 is outdated by 5.15.4
plasma-desktop 5.14.5.1 is outdated by 5.15.4
plasma-discover 5.14.5.1 is outdated by 5.15.4
plasma-framework 5.54.0 is outdated by 5.57.0
plasma-integration 5.14.5 is outdated by 5.15.4
plasma-nm 5.14.5 is outdated by 5.15.4
plasma-pa 5.14.5 is outdated by 5.15.4
plasma-sdk 5.14.5 is outdated by 5.15.4
plasma-vault 5.14.5 is outdated by 5.15.4
plasma-workspace 5.14.5.1 is outdated by 5.15.4
plymouth-kcm 5.14.5 is outdated by 5.15.4
polkit-kde-agent-1 5.14.5 is outdated by 5.15.4
powerdevil 5.14.5 is outdated by 5.15.4
purpose 5.54.0 is outdated by 5.57.0
python:pyside2 5.11.2 is outdated by 5.12.2
qbs 1.12.2 is outdated by 1.13.0
qqc2-desktop-style 5.54.0 is outdated by 5.57.0
qt5 5.11.3 is outdated by 5.12.3
qt5ct 0.37 is outdated by 0.38
qtcreator 4.8.2 is outdated by 4.9.0
solid 5.54.0 is outdated by 5.57.0
sonnet 5.54.0 is outdated by 5.57.0
systemsettings 5.14.5 is outdated by 5.15.4
threadweaver 5.54.0 is outdated by 5.57.0
xdg-desktop-portal-kde 5.14.5 is outdated by 5.15.4
kio-gdrive 1.2.5 is now up to date
knights was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
latte-dock was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
qimageblitz 0.0.6 is outdated by 0.1.0
kdb 3.1.0 is outdated by 3.2.0
kproperty 3.1.0 is outdated by 3.2.0
kreport 3.1.0 is outdated by 3.2.0
pkg-kde-tools 0.15.29 is now up to date
sddm 0.18.0 is outdated by 0.18.1
kdeconnect 1.3.3 is outdated by 1.3.4
pkg-kde-tools 0.15.28 is outdated by 0.15.29
partitionmanager 3.3.1 is outdated by 3.80.0
partitionmanager 3.3.1 is now up to date
okteta 0.25.5 is outdated by 0.26.0
libmediawiki 5.37.0 is now up to date
gcompris-qt 0.95 is outdated by 0.96
kontact 18.08.3 is outdated by 18.12.2
libindi 1.7.5 is outdated by 1.7.6
kstars 3.0.0 is outdated by 3.1.0
kde-baseapps is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkf5sane 18.12.1 is outdated by 18.12.2
libkf5sane 18.12.1 is now up to date
libkf5sane 18.12.1 is outdated by 18.12.2
grantleetheme 18.08.3 is outdated by 18.12.2
kblog 18.08.3 is outdated by 18.12.2
kcalcore 18.08.3 is outdated by 18.12.2
kcalutils 18.08.3 is outdated by 18.12.2
kcontacts 18.08.3 is outdated by 18.12.2
kimap 18.08.3 is outdated by 18.12.2
kmbox 18.08.3 is outdated by 18.12.2
kmime 18.08.3 is outdated by 18.12.2
kontactinterface 18.08.3 is outdated by 18.12.2
kpkpass 18.08.3 is outdated by 18.12.2
ksmtp 18.08.3 is outdated by 18.12.2
ktnef 18.08.3 is outdated by 18.12.2
syndication 18.08.3 is outdated by 5.55.0
qt3d is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt4-x11 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt5-base is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt5-graphicaleffects is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt5-location is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt5-multimedia is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt5-svg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt5-tools is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt5-webchannel is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt5-xmlpatterns is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtcharts is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtconnectivity is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtdeclarative is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtdoc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtgamepad-everywhere-src is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtimageformats is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtquickcontrols is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtquickcontrols2 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtsensors is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtserialport is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtspeech is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qttranslations is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtvirtualkeyboard is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtwayland is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtwebkit is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtwebsockets is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtwebview is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtx11extras is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qtscript is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
qt5 5.11.1 is outdated by 5.12.1
qt4 4.8.7 is now up to date
qt4 was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
qt5 was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
kbackup 18.12.1 is outdated by 18.12.2
clazy 1.5 is now up to date
print-manager 18.12.1 is outdated by 18.12.2
print-manager was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
oxygen-icons 5.54.0 is outdated by 5.55.0
libkf5sane 18.12.1 is now up to date
kholidays 5.54.0 is outdated by 5.55.0
phonon-backend-vlc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
phonon-vlc 0.10.2 is now up to date
phonon-vlc was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
bluez-qt 5.54.0 is outdated by 5.55.0
breeze-icons 5.54.0 is outdated by 5.55.0
kapidox 5.54.0 is outdated by 5.55.0
kimageformats 5.54.0 is outdated by 5.55.0
kpeople 5.54.0 is outdated by 5.55.0
modemmanager-qt 5.54.0 is outdated by 5.55.0
networkmanager-qt 5.54.0 is outdated by 5.55.0
prison 5.54.0 is outdated by 5.55.0
soprano is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
clazy 1.4 is outdated by 1.5
bluedevil 5.14.5 is outdated by 5.14.90
breeze-plymouth 5.14.5 is outdated by 5.14.90
kgamma 5.14.5 is outdated by 5.14.90
khotkeys 5.14.5 is outdated by 5.14.90
kmenuedit 5.14.5 is outdated by 5.14.90
ksshaskpass 5.14.5 is outdated by 5.14.90
kwallet-pam 5.14.5 is outdated by 5.14.90
kwrited 5.14.5 is outdated by 5.14.90
plasma-workspace-wallpapers 5.14.5 is outdated by 5.14.90
sddm-kcm 5.14.5 is outdated by 5.14.90
user-manager 5.14.5 is outdated by 5.14.90
breeze-gtk 5.14.5 is outdated by 5.14.90
kde-gtk-config 5.14.5 is outdated by 5.14.90
bluez-qt 5.54.0 is now up to date
kholidays 5.54.0 is now up to date
kimageformats 5.54.0 is now up to date
kpeople 5.54.0 is now up to date
modemmanager-qt 5.54.0 is now up to date
networkmanager-qt 5.54.0 is now up to date
prison 5.54.0 is now up to date
breeze-icons 5.54.0 is now up to date
kapidox 5.54.0 is now up to date
oxygen-icons 5.54.0 is now up to date
phonon 4.10.2 is now up to date
phonon-backend-vlc 0.10.2 is now up to date
qtspell 0.8.5 is now up to date
kexi 3.1.0 is outdated by 3.1.91
qttranslations 5.11.3 is outdated by 5.12.0
partitionmanager 3.3.1 is outdated by 3.3.1.20190112
python:pyside is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
python:pyside2 5.11.0 is outdated by 5.12.0
python:pyside2 was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
pyside2 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
python:pyside 5.11.0 is outdated by 5.12.0
polkit-qt-1 0.112.0 is now up to date
python:pyside was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
kimagemapeditor 18.12.0 is outdated by 18.12.1
polkit-qt-1 0.112.0 is outdated by 1-0.112.0
phonon 4.10.1 is outdated by 4.10.2
phonon-backend-vlc 0.10.1 is outdated by 0.10.2
okteta 0.25.5 is now up to date
ffmpegthumbs 18.12.0 is outdated by 18.12.1
kget 18.12.0 is outdated by 18.12.1
cantor 18.12.0 is outdated by 18.12.1
kget 18.12.0 is now up to date
kimagemapeditor 18.12.0 is now up to date
qttranslations 5.11.3 is now up to date
cantor 18.12.0 is now up to date
ffmpegthumbs 18.12.0 is now up to date
okteta 0.25.4 is outdated by 0.25.5
gcompris-qt 0.95 is now up to date
kstars 3.0.0 is now up to date
okteta 0.25.4 is now up to date
krita 4.1.7 is outdated by 4.1.7.101
kamoso is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
kitinerary 18.08.3 is outdated by 18.12.0
shared-desktop-ontologies is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
kfilemetadata-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
kfilemetadata 5.49.0 is outdated by 5.53.0
kactivities-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
kdnssd-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
kactivities 5.49.0 is outdated by 5.53.0
kdnssd 5.49.0 is outdated by 5.53.0
kdnssd was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
gcompris-qt 0.91 is outdated by 0.95
kstars 2.9.8 is outdated by 3.0.0
oxygen-icons5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
oxygen-icons 5.51.0 is outdated by 5.53.0
oxygen-icons was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
krita 4.1.5 is outdated by 4.1.6
kio-extras 18.08.3 is outdated by 18.12.0
ark 18.08.3 is outdated by 18.12.0
qtchooser 66 is now up to date
bluedevil 5.14.3 is outdated by 5.14.4
bluez-qt 5.51.0 is outdated by 5.53.0
kactivities-stats 5.51.0 is outdated by 5.53.0
kgamma 5.14.3 is outdated by 5.14.4
kholidays 5.51.0 is outdated by 18.08.3
kimageformats 5.51.0 is outdated by 5.53.0
kpeople 5.51.0 is outdated by 5.53.0
ksshaskpass 5.14.3 is outdated by 5.14.4
ksysguard 5.14.3 is outdated by 5.14.4
kwrited 5.14.3 is outdated by 5.14.4
modemmanager-qt 5.51.0 is outdated by 5.53.0
networkmanager-qt 5.51.0 is outdated by 5.53.0
plasma-discover 5.14.3 is outdated by 5.14.4
plasma-nm 5.14.3 is outdated by 5.14.4
plasma-pa 5.14.3 is outdated by 5.14.4
plymouth-kcm 5.14.3 is outdated by 5.14.4
powerdevil 5.14.3 is outdated by 5.14.4
prison 5.51.0 is outdated by 5.53.0
sddm-kcm 5.14.3 is outdated by 5.14.4
systemsettings 5.14.3 is outdated by 5.14.4
user-manager 5.14.3 is outdated by 5.14.4
clazy 1.4 is now up to date
clazy was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
qttranslations 5.11.2 is outdated by 5.11.3
ark 18.08.3 is now up to date
libindi 1.7.5 is now up to date
breeze-plymouth 5.14.3 is outdated by 5.14.4
khotkeys 5.14.3 is outdated by 5.14.4
kmenuedit 5.14.3 is outdated by 5.14.4
kwallet-pam 5.14.3 is outdated by 5.14.4
plasma-workspace-wallpapers 5.14.3 is outdated by 5.14.4
breeze-gtk 5.14.3 is outdated by 5.14.4
kde-gtk-config 5.14.3 is outdated by 5.14.4
kio-extras 18.08.3 is now up to date
kdeconnect 1.3.3 is now up to date
breeze-icons 5.51.0 is outdated by 5.52.0
kapidox 5.51.0 is outdated by 5.52.0
oxygen-icons5 5.51.0 is outdated by 5.52.0
libindi 1.7.4 is outdated by 1.7.5
libaccounts-glib 1.23 is outdated by 1.24
telepathy-accounts-signon 1.0 is outdated by 2.0
qttranslations 5.11.2 is now up to date
kio-gdrive 1.2.4 is outdated by 1.2.5
krita 4.1.5 is now up to date
kcalutils 18.08.1 is outdated by 18.08.2
kontact 18.08.1 is outdated by 18.08.2
ktnef 18.08.1 is outdated by 18.08.2
qtgamepad-everywhere-src 5.11.1 is outdated by 5.11.2
kdeconnect 1.3.1 is outdated by 1.3.2
qimageblitz 0.0.6 is now up to date
syndication 18.08.1 is outdated by 18.08.2
krita 4.1.3 is outdated by 4.1.5
step 18.08.1 is outdated by 18.08.2
grantleetheme 18.08.1 is outdated by 18.08.2
kblog 18.08.1 is outdated by 18.08.2
kimap 18.08.1 is outdated by 18.08.2
kitinerary 18.08.1 is outdated by 18.08.2
kmbox 18.08.1 is outdated by 18.08.2
kmime 18.08.1 is outdated by 18.08.2
kontactinterface 18.08.1 is outdated by 18.08.2
kpkpass 18.08.1 is outdated by 18.08.2
ksmtp 18.08.1 is outdated by 18.08.2
kitinerary was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
kpkpass was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
juk 18.08.1 is outdated by 18.08.2
k3b 18.08.1 is outdated by 18.08.2
kcalcore 18.08.1 is outdated by 18.08.2
kcontacts 18.08.1 is outdated by 18.08.2
kio-extras 18.08.1 is outdated by 18.08.2
kross-interpreters 18.08.1 is outdated by 18.08.2
kwave 18.08.1 is outdated by 18.08.2
baloo-widgets 18.08.1 is outdated by 18.08.2
cantor 18.08.1 is outdated by 18.08.2
kde-dev-utils 18.08.1 is outdated by 18.08.2
kompare 18.08.1 is outdated by 18.08.2
libkomparediff2 18.08.1 is outdated by 18.08.2
lokalize 18.08.1 is outdated by 18.08.2
qtchooser 64 is outdated by 66
qtcharts 5.11.1 is outdated by 5.11.2
kcalcore 18.08.1 is now up to date
kcontacts 18.08.1 is now up to date
syndication 18.08.1 is now up to date
qt3d 5.11.1 is outdated by 5.11.2
lokalize 18.08.1 is now up to date
partitionmanager 3.3.1 is now up to date
partitionmanager was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
kdevelop 5.2.4 is outdated by 5.2.80
kdevelop-php 5.2.4 is outdated by 5.2.80
kdevelop-python 5.2.4 is outdated by 5.2.80
kdevelop 5.2.4 is now up to date
kdevelop-php 5.2.4 is now up to date
kdevelop-python 5.2.4 is now up to date
kdevelop 5.2.4 is outdated by 5.2.80
kdevelop-php 5.2.4 is outdated by 5.2.80
kdevelop-python 5.2.4 is outdated by 5.2.80
krita 4.1.3 is now up to date
attica 0.4.2 is outdated by 5.50.0
vc 1.3.3 is outdated by 1.4.0
kde-gtk-config 5.13.5 is outdated by 5.13.90
libkf5mailcommon is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkf5mailimporter is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
mailcommon 17.12.3 is outdated by 18.08.1
mailimporter 17.12.3 is outdated by 18.08.1
mailcommon was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
mailimporter was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
kompare 18.08.1 is now up to date
plasma-discover 5.13.5 is outdated by 5.13.90
krita 4.1.1 is outdated by 4.1.2
qtconnectivity 5.11.1 is outdated by 5.11.2
qtdoc 5.11.1 is outdated by 5.11.2
qtimageformats 5.11.1 is outdated by 5.11.2
qtquickcontrols 5.11.1 is outdated by 5.11.2
qtquickcontrols2 5.11.1 is outdated by 5.11.2
qtscript 5.11.1 is outdated by 5.11.2
qtserialport 5.11.1 is outdated by 5.11.2
qtspeech 5.11.1 is outdated by 5.11.2
qttranslations 5.11.1 is outdated by 5.11.2
qtvirtualkeyboard 5.11.1 is outdated by 5.11.2
qtwayland 5.11.1 is outdated by 5.11.2
qtwebview 5.11.1 is outdated by 5.11.2
qtx11extras 5.11.1 is outdated by 5.11.2
xdg-desktop-portal-kde 5.13.5 is outdated by 5.13.90
step 18.08.1 is now up to date
qtsensors 5.11.1 is outdated by 5.11.2
qtdeclarative 5.11.1 is outdated by 5.11.2
qtwebsockets 5.11.1 is outdated by 5.11.2
libkomparediff2 18.08.1 is now up to date
kf5-messagelib is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkf5calendarsupport is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkf5eventviews is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkf5grantleetheme is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkf5incidenceeditor is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkf5libkdepim is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkf5libkleo is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkf5pimcommon is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkmahjongg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
calendarsupport 17.12.3 is outdated by 18.08.1
eventviews 17.12.3 is outdated by 18.08.1
grantleetheme 17.12.3 is outdated by 18.08.1
incidenceeditor 17.12.3 is outdated by 18.08.1
libkdepim 17.12.3 is outdated by 18.08.1
libkleo 17.12.3 is outdated by 18.08.1
messagelib 17.12.3 is outdated by 18.08.1
pimcommon 17.12.3 is outdated by 18.08.1
calendarsupport was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
eventviews was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
grantleetheme was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
incidenceeditor was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
libkdepim was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
libkleo was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
messagelib was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
pimcommon was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
qt5-base 5.11.1 is outdated by 5.11.2
qt5-graphicaleffects 5.11.1 is outdated by 5.11.2
qt5-location 5.11.1 is outdated by 5.11.2
qt5-multimedia 5.11.1 is outdated by 5.11.2
qt5-svg 5.11.1 is outdated by 5.11.2
qt5-tools 5.11.1 is outdated by 5.11.2
qt5-webchannel 5.11.1 is outdated by 5.11.2
qt5-xmlpatterns 5.11.1 is outdated by 5.11.2
libkf5kmahjongg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
libkmahjongg 17.08.3 is outdated by 18.08.1
libkmahjongg was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
kf5-kdepim-apps-libs is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from PureOS green
kdepim-apps-libs 17.12.3 is outdated by 18.08.1
kdepim-apps-libs was added to PureOS green and/or assigned to debian-qt-kde@lists.debian.org
signond 8.59 is outdated by 8.60